

p.title {
	padding: 12px 16px 0 14px;
	font-family: "PMNCaeciliaW01-75Bold", "Palatino Linotype",
		"Book Antiqua", Palatino, serif;
	font-weight: normal;
	font-size: 18px;
}
p.content {
    font-size: 12px;
    margin: 0 0 10px 0;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    overflow: hidden;
}

span.client {
    font-size: 16px;
    font-family: "PMNCaeciliaW01-75Bold", "Palatino Linotype",
		"Book Antiqua", Palatino, serif;
	font-weight: bolder;
    overflow: hidden;
}

p.error {
    color: red;
    margin: 15px 0 0 0;
}

#okta-sign-in{
    margin: 1rem auto;
    min-height: 60%;
}

#footer {
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}
